html {
    scroll-behavior: smooth;
    text-size-adjust: 100%;
    /* 標準屬性 */
    -webkit-text-size-adjust: 100%;
    /* Safari/Chrome */
    -moz-text-size-adjust: 100%;
    /* Firefox Android */
    -ms-text-size-adjust: 100%;
    /* 舊 IE/Edge */
}

html,
body {
    overflow-x: hidden;
    -webkit-text-size-adjust: 100%;
    /* iOS、Android 禁止自動字體縮放 */
     /* background-color: #f6f8f5; */
}
/* 導覽列 */
.theme-bg{
    background-color: #004a74;
}
.header-left-logo img {
    max-width: 250px;
}
.header-left-contact span{
    color: #fff;
}
.header-left-menu{
    border-color: #fff;
}
.header-left-menu .sub-menu{
    width: 250px;
    background-color: #004a74;
}
.header-left-menu ul > li a{
    font-size: 16px;
}
.header-left-menu ul > li a:hover{
    color: #7ad3ff;
}
.header-left-menu ul > li a::before{
    background-color: #7ad3ff;
}
.header-left-contact a{
    font-size: 21px;
}
/* 手機側邊欄 */
.tpsideinfo{
    background-color: #004a74;
}
.tpsideinfo__close{
    background: #eceff4;
    color: #004a74;
}
.mean-container .mean-nav ul li a , .mean-container .mean-nav ul li a.mean-expand{
    border-color: #fff!important;
}
.mean-container .mean-nav ul li a:hover{
    color: #7ad3ff;
}
.mean-container .mean-nav > ul > li > a{
    font-size: 15px;
    padding: 15px 0;
}
.mean-container .mean-nav > ul  li.active > a{
    color: #7ad3ff;
}
/* 大圖 */
.swiper-slide{
    position: relative;
    overflow: hidden;
}
.banner-picture{
    position: absolute;
    inset: 0;
    z-index: 0;
}
.banner-picture img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.swiper-slide .container{
    position: relative;
    z-index: 2;
}
.slider-tp-top{
    height: auto;
    padding-top: 0;
}
.slider-content{
    margin-left: 0;
    padding: 28% 0;
}
.slider-content__title{
    font-weight: 600;
    font-size: 34px;
    line-height: 1.5;
    color: #fff;
}
.slider-content__title.color-blue{
    color: #7ad3ff;
    margin-bottom: 8px;
}
.slider-content p{
    font-size: 18px;
    line-height: 1.7;
    font-weight: normal;
    color: #fff;
}
.slider-content__btn .tp-btn{
    background: #fff;
    color: #004a74;
}
.slider-content__btn .tp-btn:hover{
    color: #fff;
}
.slider-content__btn .tp-btn::after{
    background-color: #005ea2;
}
.slider-content__arrow i{
    color: #fff;
}
@media (min-width: 768px){
    .tpherotext p br:last-of-type{
        display: none;
    }
}
@media (min-width: 1200px){
    .slider-content{
        margin-left: 20px;
    }
}
@media (max-width: 991px){
    .slider-content {
        padding: 35% 0;
    }
    .slider-content__title{
        font-size: 26px;
    }
}
@media (max-width: 767px) {
    .swiper-slide{
        min-height: 560px;
    }
    .slider-content__title{
        font-size: 24px;
        margin-bottom: 20px;
    }
    .slider-content {
        padding: 35% 0;
    }
    .slider-content p{
        font-size: 16px;
        font-weight: 600;
    }
    .slider-content p br {
        display: block;
    }
}
/* About Us */
.tp-section__sub-title{
    color: #004a74;
}
.left-line::before{
    background-color: #004a74;
}
.about-title , .tp-section__title{
    color: #000;
    font-size: 22px;
    line-height: 1.5;
}
.about-title br{
    display: block;
}
.tp-section p{
    color: #666;
    font-size: 15px;
    line-height: 1.7;
}
.tp-about__info-list ul li{
    font-size: 15px;
}
.tp-about__info-list ul li,.tp-about__info-list ul li i{
    color: #004a74;
}
.tp-btn{
    background: #004a74;
    color: #fff;
}
.tp-btn::after{
    background-color: #005ea2;
}
.about__exprience{
    background: #005ea2;
}
@media (min-width: 768px){
    .about-title , .tp-section__title{
        font-size: 26px;
    }
    .tp-section p,.tp-about__info-list ul li {
        font-size: 18px;
    }

}
/* our Services */
.grey-bg{
    background: #eceff4;
}
.services-thumb-box__thumb img{
    width: 100%;
    object-fit: cover;
}
.services-thumb-box__title{
    color: #000;
}
.services-thumb-box__content .tp-btn-link{
    color: #adadad;
    font-weight: 700;
    letter-spacing: 0.7px;
    text-transform: uppercase;
}
.services-thumb-box:hover .tp-btn-link{
    color: #004a74;
}
.services-thumb-box__icon {
    display: flex;
    align-items: center;
    justify-content: center;
}
.services-thumb-box__icon img{
    max-width: 25px;
}
.services-thumb-box:hover .services-thumb-box__icon,.services-thumb-box.pink-round:hover .services-thumb-box__icon,.services-thumb-box.sky-round:hover .services-thumb-box__icon,.services-thumb-box.blue-round:hover .services-thumb-box__icon{
    box-shadow: none;
}
.services-thumb-box:hover .services-thumb-box__thumb img {
    transform: translate(-50%, -50%) scale(1.3);
}
/* 300+ 案例/適用多種產業/長期維護服務/客製化服務 */
.counter__title{
    color: #004a74;
    font-size: 22px;
}
.counter__content p{
    color: #666;
    font-size: 16px;
}
@media (min-width: 768px){
    .counter__title{
        font-size: 26px;
    }
}
/* 服務流程/應用目標/核心價值 */
.tp-nav-tavs .nav-link{
    color: #638089;
    font-weight: 500;
}
.tp-nav-tavs .nav-link.active{
    color: #004a74;
    border-color: #004a74;
}
.tp-nav-tavs button{
    font-size: 16px;
}
.tp-nav-tavs button:hover{
    color: #004a74;
}
.tp-nav-tavs li::before{
    background: #adadad;
}
.nav-info{
    color: #3e7a9c;
}
.navtabs__title,.nabmission__title{
    color: #004a74;
}
.navtabs__content p{
    color: #939393;
}
.nabmission__title{
    font-size: 26px;
}
.nabmission p{
    color: #000;
}
@media (min-width: 768px){
    .tp-nav-tavs button{
        font-size: 18px;
    }
    .tp-nav-tavs li::before{
        width: 2px;
    }
    .nabmission p{
        font-size: 16px;
    }
}
@media (max-width: 767px){
    .nav-info{
        font-size: 16px;
    }
    .nabmission__title{
        font-size: 22px;
    }
}
/* 評價 */
.tp-testi-thumb-ava .swiper-slide-thumb-active img{
    border-color: #004a74;
}
.swiper-slide .boximg1x1 {
   width: 82px;
   padding-top: 82px;
   margin: 0 auto;
}
.tp-testimonial-text .testi-content p,.tp-testimonial-text .testi-content span{
    color: #004a74;
    font-weight: normal;
}
.tp-testimonial-text .testi-content p{
    line-height: 1.6;
}
.tp-testimonial-arrow i{
    border-color: #004a74;
}
.tp-testimonial-arrow i:hover{
    background-color: #004a74;
}
@media (min-width: 768px){
    .tp-testimonial-text .testi-content p{
        font-size: 20px;
        line-height: 1.8;
    }
    .tp-testimonial-text .testi-content span{
        font-size: 16px;
    }
}
/* Blog */
.blogitem__title-area{
    transform: translateY(60px);
}
.blog-item__date-info li , .blog-item__date-info li i{
    color: #000;
}
.blog-item__date-info li i{
    padding-left: 2px;
}
.blogthumb:hover .blog-item__date-info li{
    color: #fff;
}
.blogitem__title{
    color: #004a74;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-clamp: 2;
}
.blog-bg-btn div {
    background-color: #fff;
    color: #004a74;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 700;
    padding: 7px 20px;
    border-radius: 5px;
}
.blogthumb:hover::before{
    background-color: #2665ed;
}
.blogthumb{
    position: relative;
    height: 450px;
}
.picBox{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -2;
    overflow: hidden;
}
@media (min-width: 1700px){
    .blogthumb{
        height: 410px;
    }
}
/* footer-area */
.footernewsletter img{
    max-width: 250px;
}
.footercontact__icon{
    color: #fff;
    background-color: #00769a;
    display: flex;
    align-items: center;
    justify-content: center;
}
.footercontact:hover .footercontact__icon{
    box-shadow: none;
}
.fw-pink-content a{
    letter-spacing: 1px;
    font-weight: 600;
}
.fw-pink-content a:hover{
    color: #00769a;
}
.footercontact__icon i.fa-phone-volume{
    transform: rotate(-45deg);
}
.footer-white-content , .footer-bottom-border{
    border-color: #3e7a9c;
}
/* 懸浮按鈕 */
.scroll-icon {
    width: 55px;
    height: 55px;
    line-height: 64px;
    position: fixed;
    bottom: 160px;
    right: 48px;
    font-size: 40px;
    z-index: 99;
    text-align: center;
    cursor: pointer;
    transition: 1s;
}
.scroll-icon img{
    width: 50px;
}
.scroll-top,.scroll-top:hover{
    background: transparent;
}
@media only screen and (max-width: 767px){
    .scroll-top {
        right: 15px;
    }
    .scroll-icon {
        right: 8px;
    }
    .scroll-icon{
        bottom: 130px;
    }
    .scroll-top img,.scroll-icon img{
        width: 40px;
        height: 40px;
        /* transform: scale(0.8); */
    }
    .scroll-icon a{
        display: block;
        height: 50px;
    }
}
/* 內頁導覽列 */
.header-time{
    text-align: left;
    padding: 5px 0;
}
.header-time span{
    color: #666;
    font-size: 14px;
    text-transform: none;
}
.main-menu-second ul li > a{
    color: #666;
    font-size: 14px;
}
.main-menu-second ul li.active > a{
    color: #004a74;
}
.main-menu-second ul li.active > a::before{
    width: 100%;
}
.main-menu-second ul li > a::before{
    background-color: #004a74;
}
.main-menu ul > li > a:hover, .main-menu ul > li > a.active{
    color: #004a74;
}
.main-menu ul > li .sub-menu{
    background: #fff;
    width: 250px;
}
.main-menu ul > li .sub-menu > li > a{
    color: #666;
}
.main-menu ul > li .sub-menu > li > a:hover{
    color: #004a74;
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
    .main-menu-second ul li {
        margin-right: 30px;
    }
}
/* breadcrumb-area */
.tp-breadcrumb__link span a{
    text-decoration: none;
    font-weight: normal;
}
.tp-breadcrumb__title {
    color: #fff;
    font-weight: 500;
    font-size: 36px;
    text-transform: uppercase;
    line-height: 1.2;
    margin-bottom: 0;
}
.tp-breadcrumb__link span a:hover{
    color: #7ad3ff;
}
.breadcrumb__overlay::after{
    background-color: #0049745e;
}
@media (max-width: 767px) {
    .tp-breadcrumb__title {
        font-size: 28px;
        line-height: 1.5;
        margin-left: 5px;
    }
}
/* 相關文章 */
.postbox-area .row {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.postbox__meta span,.postbox__meta span i{
    color: #000;
}
.postbox__title{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    font-size: 18px;
    color: #004a74;
}
.postbox__title:hover{
    color: #004a74;
}
.postbox__text p{
     overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    font-size: 15px;
    color: #666;
}
@media (min-width: 768px){
    .postbox__title{
        font-size: 22px;
    }
    .postbox__text p{
        font-size: 18px;
    }
}
/* 頁碼 */
.basic-pagination ul {
    text-align: center;
}
.basic-pagination ul li a{
    color: #666;
    border-color: #c5c5c5;
}
.basic-pagination ul li a:hover, .basic-pagination ul li a.current, .basic-pagination ul li span:hover, .basic-pagination ul li span.current{
    background-color: #004a74;
    border-color: #004a74;
}
/* 相關文章/冷卻水系統常見問題解析 */
.postbox__area .row {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.postbox__content-area , .postbox__content-area p {
    color: #000;
}
.postbox__content-area .text img{
    width: 100% !important;
    height: auto !important;
    display: block;
}
.postbox__content-area .text iframe{
    width: 100% !important;
    height: 100% !important;
}
@media (min-width: 992px){
    .postbox__content-area .text img{
        max-width: 900px !important;
        max-height: 100% !important;
    }
    .postbox__content-area .text iframe{
        width: 100% !important;
        height: 100% !important;
    }
}
@media (max-width:767px){
    .postbox__content-area .text{
        padding-right: 20px;
    }
}
/* Q&A */
.right-line::after{
    background-color: #004a74;
}
.sidebar__widget-title{
    color: #000;
}
.sidebar__widget-content ul li a{
    font-size: 16px;
    color: #666;
}
.sidebar__widget-content ul li.active a ,.sidebar__widget-content ul li a:hover{
    color: #004a74;
}
.faq-accordion .accordion-button{
    color: #004a74;
}
.faq-accordion .accordion-button.collapsed{
    color: #000;
}
.faq-accordion .accordion-button.collapsed::after , .faq-accordion .accordion-button::after{
    color: #004a74;
}
.faq-accordion .accordion-content{
    border-color: #004a74;
}
.faq-accordion .accordion-content p {
    color: #666;
    font-size: 15px;
}
.faq-accordion .accordion-content p br{
    display: block;
}
.faq-accordion .accordion-content img{
    width: 100% !important;
    height: auto !important;
    display: block;
}
@media (min-width: 768px){
    .faq-accordion .accordion-button{
        font-size: 18px;
    }
    .faq-accordion .accordion-content p{
        font-size: 16px;
        line-height: 1.7;
    }
}
@media (min-width: 992px){
    .faq-accordion .accordion-content img{
        max-width: 900px !important;
        max-height: 100% !important;
    }
}
/* 聯絡我們 */
.contact-area .row{
    display: flex;
    justify-content: center;
    align-items: center;
}

.tpcontact__icon i{
    font-size: 50px;
    color: #004a74;
}
.tpcontact__title{
    color: #000;
    font-size: 20px;
}
.tpcontact__address span ,.tpcontact__address a{
    color: #000;
}
.tpcontact__item:hover,.contactform input:focus, .contactform textarea:focus{
    border-color: #004974;
}
.tpcontact__address span a:hover{
    color: #004974;
}
.contactform__title{
    font-size: 18px;
    color: #000;
    line-height: 1.7;
}
.contactform__title1{
    color: #004974;
}
.captcha-box {
  display: flex;
  align-items: top;
  gap: 8px;
  width: 100%;
}
.captcha-box .captcha-container {
  flex-shrink: 0;
  /* 防止圖片被壓縮 */
}
.captcha-box .captcha-container .captcha-img {
  height: 40px;
}
@media (min-width:768px){
    .contactform__title1{
        font-size: 22px;
        text-align: center;
    }
    .contact-area .row1{
        display: flex;
        flex-wrap: wrap;
        
    }
    .tpcontact{
        margin: 5px;
        flex: 0 0 calc( 50% - 10px);
    }
}
@media (min-width:1200px) {
    .tpcontact{
        margin: 10px;
        flex: 0 0 calc( 33.3333% - 20px);
    }
}
/* 關於我們 */
.about-area .tp-section h6{
    color: #000;
    font-size: 20px;
}
.about-area .tp-section p.mb-10 {
    margin-bottom: 10px;
}
.about-area .tp-section p{
    font-size: 18px;
}
.about-choose .tp-section__sub-title{
    color: #fff;
}
.about-choose .left-line::before ,.about-choose .right-line::after{
    background-color: #fff;
}
.about-choose .tp-section__title ,.about-choose .tp-choose__title,.tp-choose__content p{
    color: #fff;
}
.about-choose .tp-choose__icon {
    background-color: #fff;
}
@media (min-width: 1500px){
    .about-area .tp-section p{
        margin-right: 0;
        padding-right: 0;
    }
}
@media (max-width: 767px) {
    .about-wrapper .pt-50{
        padding-top: 0;
    }
    .about-area .tp-section p {
        margin-right: 20px;
        font-size: 15px;
    }
    .about-area .tp-section h6{
        font-size: 18px;
    }
}
/* 服務項目 */
.services-item__icon {
    display: flex;
    align-items: center;
    justify-content: center;
}
.services-item__icon img{
    max-width: 35px;
}
.services-item:hover .services-item__icon{
    box-shadow: none;
}
.services-slider .services-item__tp-title{
    font-size: 18px;
    color: #000;
    line-height: 1.5;
}
.services-item__content p{
    color: #000;
    margin-bottom: 20px;
}
.tp-services i:hover{
    border-color: #004974;
    background-color: #004974;
}
.tp-price{
    border-top-color: #004974;
}
.tp-price:hover{
    border-top-color: #2665ed;
}
.tp-price__content p{
    line-height: 1.5;
    color: #000;
}
.tp-price__features ul li{
    color: #666;
    padding: 0;
}
.tp-price__features ul li:last-of-type{
    margin-bottom: 0;
}
.tp-price__features ul li::before{
    top: 1em;
    display: none;
}
.choose-area .tp-section p{
    padding: 0;
}
.tp-choose__icon{
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--tp-icon-green-light);
}
.tp-choose__icon img{
    max-width: 50px;
}
.tp-choose__title{
    color: #000;
    font-size: 20px;
}
.tp-choose__item:hover .tp-choose__icon{
    box-shadow: none;
}
.service-faq .faq-accordion .accordion-button::after{
    content: '\f063';
}
.service-faq .faq-accordion .accordion-items:last-of-type .accordion-button::after{
    content: '';
}
@media (min-width:768px){
    .services-slider .services-item__tp-title{
        font-size: 20px;
    }
    .services-slider .services-item{
        min-height: 530px;
    }
    .services-slider.service-5 .services-item{
        min-height: 450px;
    }
    .services-item__content p,.tp-price__features ul li{
        font-size: 17px;
    }
    .col-lg-4 .tp-price{
        min-height: 355px;
    }
    .col-lg-3 .tp-price{
        min-height: 370px;
    }
}
@media (min-width:992px){
    .services-slider .services-item{
        min-height: 545px;
    }
    .col-lg-4 .tp-price{
        min-height: 330px;
    }
    .col-lg-3 .tp-price{
        min-height: 470px;
    }
}
@media (min-width:1200px){
    .services-slider .services-item{
        min-height: 600px;
    }
}
@media (min-width:1400px){
    .services-slider .services-item{
        min-height: 570px;
    }
    .col-lg-3 .tp-price{
        min-height: 400px;
    }
}
@media (max-width: 767px) {
    .tp-choose__title{
        font-size: 18px;
    }
    .services-slider .services-item{
        min-height: 430px;
    }
}
@media (max-width:500px){
    .services-slider .services-item{
        min-height: 470px;
    }
}
@media (max-width:360px){
    .services-slider .services-item{
        min-height: 520px;
    }
}